@charset "UTF-8";
.works-list {
    padding-left: var(--space-lg);
    @media (width <=864px) {
        padding-left: 0;
    }
    div {
        margin-bottom: var(--space-lg);
        dt {
            font-size: 2rem;
            font-weight: bold;
        }
        dd {
            p {
                margin: 0;
            }
            .programs-list {
                list-style: inside;
            }
        }
    }
}
